## prelude-manager 3.1.0

=== debian/changelog ===
prelude-manager (3.1.0-2) unstable; urgency=medium

  * Push to unstable

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 20 Nov 2017 01:00:00 +0200

prelude-manager (3.1.0-1) experimental; urgency=medium

  * Remove init.d conffile
  * On previous version (3.1.0-0.1) the bump Standard-Version
    was to 4.1.1 and not to 4.1.0
  * Remove some trailing whitespace in d/changelog
  * Add Thomas Andrejak as uploader in d/control

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 03 Nov 2017 00:00:00 +0100

prelude-manager (3.1.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rewriting of rules file using the dh sequencer
  * Addition of the upstream signing key
  * Update of watch file: update URL since upstream website moved
  * Migrate from init.d to systemd
    - Remove init script and its configuration
    - Add service and tmpfile
    - Update prelude-manager.postinst to add creation of tmpfile
  * Update README.debian: remove TODO part
  * Update prelude-manager.postinst: add --home in adduser command
  * Update prelude-manager.config: remove unnecessary check
  * Remove unnecessary prelude-manager.{dirs,docs}
  * Bump version 3.1.0 (Closes: #875533)
  * Patches:
    - Remove unnecessary patches now that upstream included them
    - 001-conf_db.patch: For dbconfig
    - 002-text-spelling.patch: Spelling
    - 003-fix-libpreludedb-pkgconfig.patch: Move from libpreludedb-config
      to pkg-config to get compile flags
  * Control:
    - Change Priority from extra to optional
    - Add Vcs fields
    - Bump Standards-Version to 4.1.0
    - Bump debhelper compat level to 10
    - Set Homepage field
    - Update dependencies: add libwrap and libmaxminddb
    - Update MySQL dependencies (Closes:#848449)
  * Update SQL dir content to made rules file simpler
  * Rewriting of copyright file to fit the machine-readable format
  * Add missing copyright information

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Wed, 04 Oct 2017 16:46:03 +0200

prelude-manager (1.0.1-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Call dh_update_autotools_config to update config.{sub,guess} for new archs.
  * Remove Mickael Profeta <profeta@debian.org> from the uploaders.
    Closes: #838926
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836648

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 13:13:39 +0000

prelude-manager (1.0.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS 3. Drop build-dependency on libgnutls-dev, instead
    rely on libprelude-dev pulling in GnuTLS and gcrypt development packages.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 08:00:29 +0200

prelude-manager (1.0.1-5) unstable; urgency=low

  * Fix FTBFS with eglibc 2.17 (Closes: #701412)
  * Add missingok option to logrotate script (Closes: #543447)
  * Remove profile when purging package (Closes: #704543)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 02 Jul 2013 15:36:16 +0200

prelude-manager (1.0.1-4) unstable; urgency=low

  * Replace TYPE=InnoDB with ENGINE=InnoDB in SQL script (Closes: #702703)
  * Apply patch from Andreas Beckmann:
    prelude-manager.postrm: Fix debconf usage. Source confmodule at the very
    beginning (if available). Drop extra db_purge call as that is already
    added by dh_installdebconf.  (Closes: #660455)
  * Acknowledge NMU

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Mar 2013 00:03:20 +0100

prelude-manager (1.0.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "modifies conffiles (policy 10.7.3): /etc/prelude-
    manager/prelude-manager.conf":
    - install configuration file below /usr/share
    - copy it to /etc in postinst if necessary
    (Closes: #689683)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2012 23:10:39 +0200

prelude-manager (1.0.1-3) unstable; urgency=low

  * Acknowledge NMU (thanks Luk)
  * This version builds fine with gcc/g++ 4.6.1 (Closes: #625429)
  * Enable hardening wrapper
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sat, 23 Jul 2011 19:04:25 +0200

prelude-manager (1.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #622129)

 -- Luk Claes <luk@debian.org>  Mon, 06 Jun 2011 07:38:00 +0200

prelude-manager (1.0.1-2) unstable; urgency=low

  * Fix FTBFS with error 'lt__PROGRAM__LTX_preloaded_symbols' undeclared
    (Closes: #622026)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 Apr 2011 19:22:53 +0200

prelude-manager (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1
  * Bump Standards Version to 3.9.1

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Nov 2010 16:41:08 +0100

prelude-manager (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0

 -- Pierre Chifflier <pollux@debian.org>  Fri, 19 Mar 2010 13:07:48 +0100

prelude-manager (1.0.0~rc1-2) unstable; urgency=low

  * Rebuild for newer version of libltdl

 -- Pierre Chifflier <pollux@debian.org>  Fri, 26 Feb 2010 17:44:53 +0100

prelude-manager (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version to 3.8.4
  * Update description

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Feb 2010 21:16:46 +0100

prelude-manager (0.9.15-4) unstable; urgency=low

  * Add missing build-dep on pkg-config

 -- Pierre Chifflier <pollux@debian.org>  Thu, 20 Aug 2009 22:19:45 +0200

prelude-manager (0.9.15-3) unstable; urgency=high

  * Use pkg-config to check for GnuTLS (Closes: #529844)
  * This required to run autogen and re-generate Makefiles
  * Urgency high, RC bug
  * Bump Standards Version to 3.8.3 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 20 Aug 2009 21:38:44 +0200

prelude-manager (0.9.15-2) unstable; urgency=low

  * Fix postinst script trying to change owner of a removed directory

