=== debian/control ===
Source: prelude-manager
Section: admin
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
Build-Depends: debhelper (>=10),
     libprelude-dev (>=3.1.0),
     libpreludedb-dev (>=3.1.0),
     libwrap0-dev,
     libmaxminddb-dev,
     zlib1g-dev,
     libxml2-dev,
     libevent-dev,
     pkg-config,
Standards-Version: 4.1.1
Homepage: https://www.prelude-siem.org/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/prelude-manager.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/prelude-manager.git

Package: prelude-manager
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf, dbconfig-common
Recommends: default-mysql-client | postgresql-client
Description: Security Information Management System [ Manager ]
 Prelude is a Universal "Security Information Management" (SIM) system.
 Its goals are performance and modularity. It is divided in two main
 parts :
  - the Prelude sensors, responsible for generating alerts, such as
    snort sensor, featuring a signature engine, plugins for
    protocol analysis, and intrusion detection plugins, and the Prelude
    log monitoring lackey.
  - the Prelude report server, collecting data from Prelude sensors,
    and generating user-readable reports.
 .
 This package provides the Prelude Manager, which is a high availability
 server that accepts secured connections from distributed sensors or
 other managers and saves received events to a media specified by the
 user (database, log files, mail, etc).
