=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CONFIGURE_FLAGS = --enable-mysql=yes --enable-pgsql=yes

override_dh_installinit:
	dh_installinit --noscripts

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_auto_install:
	dh_auto_install
	find . -name "*.la" -exec rm -f {} \;

override_dh_install:
	dh_install
	mv -v $(CURDIR)/debian/prelude-manager/etc/prelude-manager/prelude-manager.conf $(CURDIR)/debian/prelude-manager/usr/share/prelude-manager/
	sed -i 's/^DROP TABLE/-- DROP TABLE/' debian/prelude-manager/usr/share/dbconfig-common/data/prelude-manager/install/pgsql
	rmdir -v $(CURDIR)/debian/prelude-manager/var/run/prelude-manager
	mkdir -pv $(CURDIR)/debian/prelude-manager/var/spool/prelude/prelude-manager

%:
	dh $@
