## prelude-manager 4.1.1

=== debian/changelog ===
prelude-manager (4.1.1-2) unstable; urgency=medium

  * d/prelude-manager.postinst: fix chown calls on non existing files

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 16 Mar 2018 12:00:00 +0200

prelude-manager (4.1.1-1) unstable; urgency=medium

  * Bump version 4.1.1 (Closes: #892789)
    - Update dependencies:
      libprelude and libpreludedb 4.1 is required
      Add prelude-utils
    - Update patch 003-fix-libpreludedb-pkgconfig.patch
  * d/control:
    - Update description
    - Update Vcs-* fields to salsa
  * d/prelude-manager.postinst, do no use chown -R
  * Update copyrights dates

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 12 Mar 2018 22:00:00 +0200

prelude-manager (3.1.0-4) unstable; urgency=medium

  * prelude-correlator.postinst: revert fix of #742116 because there
    was no issues
  * Bump Standards-Version to 4.1.3, nothing to update
  * Bump debhelper compat level to 11
    - Bump in d/control and d/compat
    - Update d/postinst to use new features around systemd

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sat, 6 Jan 2018 01:00:00 +0200

prelude-manager (3.1.0-3) unstable; urgency=medium

  * prelude-correlator.postinst: use single quotes instead of double
    quotes in the sed statement (Closes: #742116)
  * Bump Standards-Version to 4.1.2, nothing to update

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 18 Dec 2017 01:00:00 +0200
