=== debian/control ===
Source: prelude-manager
Section: admin
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
Build-Depends: debhelper (>=11),
     libprelude-dev (>=4.1.0),
     prelude-utils (>=4.1.0),
     libpreludedb-dev (>=4.1.0),
     libwrap0-dev,
     libmaxminddb-dev,
     zlib1g-dev,
     libxml2-dev,
     libevent-dev,
     pkg-config,
Standards-Version: 4.1.3
Homepage: https://www.prelude-siem.org/
Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-manager
Vcs-Git: https://salsa.debian.org/totol-guest/prelude-manager.git

Package: prelude-manager
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf, dbconfig-common
Recommends: default-mysql-client | postgresql-client
Description: Security Information and Events Management System [ Manager ]
 Prelude Manager is the main program of the Prelude SIEM suite. It is a
 multithreaded server which handles connections from the Prelude sensors. It
 is able to register local or remote sensors, let the operator configure them
 remotely, receive alerts, and store alerts in a database or any format
 supported by reporting plugins, thus providing centralized logging and
 analysis. The IDMEF standard is used for alert representation. Support for
 filtering plugins allows you to hook in different places in the Manager to
 define custom criteria for alert relaying and logging.
 .
 This package provides the Prelude Manager, which is a high availability
 server that accepts secured connections from distributed sensors or
 other managers and saves received events to a media specified by the
 user (database, log files, mail, etc).
