=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/ https://www.prelude-siem.org/pkg/src/([\d\.]*)/prelude-manager-([\d\.]*)\.tar\.gz
