## prelude-manager 5.1.0

=== debian/changelog ===
prelude-manager (5.1.0-3) unstable; urgency=medium

  * d/patches: add 007-libxml_pkgconfig.patch (Closes: #949429)
      - Migrate libxml detection to pkgconfig
  * d/rules
  * d/prelude-manager.postinst
  * d/prelude-manager.postrm
    d/patches
      - Fixing adduser-with-home-var-run
      - New patch 008-Fix_adduser-with-home-var-run.patc
  * d/control:
    - Update Standard-Version to 4.5.0

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 24 Feb 2020 12:07:24 +0200

prelude-manager (5.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 12 Nov 2019 12:07:24 +0200

prelude-manager (5.1.0-1) experimental; urgency=medium

  * Bump version 5.1.0 (Closes: #925805)
  * d/control:
    - Migrate from debhelper to debhelper-compat
    - Update Standard-Version to 4.4.1
    - Add Rules-Requires-Root to no
    - Bump DebHelper to 12
    - Bump prelude dependencies to 5.1
  * Add d/u/metadata
  * d/changelog: Remove whitespaces
  * Add hardening feature in systemd file
  * Update copyrights dates
  * Update postinst script (Closes: #908238)
  * d/patches:
    - Updates:
      - 001-conf_db.patch
      - 002-text-spelling.patch
      - 003-fix-libpreludedb-pkgconfig.patch
    - News:
      - 004-fix_cond_test.patch
      - 005-fix-test_rwlock1.patch
      - 006-fix_thread_create.patch

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 11 Oct 2019 22:00:00 +0200
