=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
-Build-Depends: debhelper (>=11),
-     libprelude-dev (>=4.1.0),
-     prelude-utils (>=4.1.0),
-     libpreludedb-dev (>=4.1.0),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
+     libprelude-dev (>=5.1.0),
+     prelude-utils (>=5.1.0),
+     libpreludedb-dev (>=5.1.0),
      libwrap0-dev,
      libmaxminddb-dev,
      zlib1g-dev,
      libxml2-dev,
      libevent-dev,
      pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-manager
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-manager.git
