## prelude-manager 5.2.0

=== debian/changelog ===
prelude-manager (5.2.0-2) unstable; urgency=medium

  * d.patches: Add new patch
    - 023-Disable_GnuLib_Tests_perror2_strerror.patch
      - Apply patch from upstream, disable unportable tests, form armhf

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Thu, 26 Nov 2020 20:53:39 +0200

prelude-manager (5.2.0-1) unstable; urgency=medium

  * Bump version 5.2.0
    - d.control:
      - Update Prelude 5.2 dependencies
      - Bump debhelper version to 13
      - Enable support for SNMP
      - Update Standard-Version to 4.5.1
    - Update patchs:
      - 001-conf_db.patch
      - 002-text-spelling
      - 003-Use-pkgconfig-for-libprelude-and-libpreludedb.patch
        - Update libprelude.m4 and libpreludedb.m4
        - Update configure.ac to use these new m4 files
    - New patchs:
      - 009-fix-gnutls-deps.patch
        - Fix gnutls detection in configure
    - d.p.*.patch: Set the field Forwarded
    - d.copyright: CS SI to CS GROUP
    - d.watch: bump version to 4
    - d.sql: Update MySQL and PostgreSQL scripts

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 17 Nov 2020 20:53:39 +0200
