=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
-     libprelude-dev (>=5.1.0),
-     prelude-utils (>=5.1.0),
-     libpreludedb-dev (>=5.1.0),
+Build-Depends: debhelper-compat (= 13),
+     libprelude-dev (>=5.2.0),
+     prelude-utils (>=5.2.0),
+     libpreludedb-dev (>=5.2.0),
      libwrap0-dev,
      libmaxminddb-dev,
+     libsnmp-dev,
      zlib1g-dev,
      libxml2-dev,
      libevent-dev,
      pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-manager
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-manager.git
