=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-CONFIGURE_FLAGS = --enable-mysql=yes --enable-pgsql=yes
+CONFIGURE_FLAGS = --enable-libpreludedb=yes
 
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start
